@charset "utf-8";
.greetings {gap:clamp(20px, calc( 100 / var(--inner) * 100vw ), 100px);}
.greetings .img {width: 35.715%; max-width: 500px; height: fit-content;}
.greetings .sign {display: flex; align-items: center; gap: 25px;}

.history-title {background: url('/images/sub/history-logo.jpg') no-repeat top right;}
.history-item {position: relative; padding-top: clamp(20px, calc( 45 / var(--inner) * 100vw ), 45px); border-top: 1px solid #ddd;}
.history-item:not(:last-child) {margin-bottom: clamp(20px, calc( 45 / var(--inner) * 100vw ), 45px);}
.history-item:before {position: absolute; content: ''; top: -2px; left: 0; width: 14.3%; height: 2px; background: var(--primary-color);}
.history-item, .history-cnt > ol > li {display: flex;}
.history-cnt > ol > li:not(:last-child), .info-cnt .dot-list li:not(:last-child) {margin-bottom: 10px;}
.history-year {min-width: clamp(110px, calc( 290 / var(--inner) * 100vw ), 290px); font-weight: 500; font-size: clamp(24px, calc( 46 / var(--inner) * 100vw ), 46px); line-height: 1.25em; color: var(--primary-color);}
.history-month {display: block; min-width: 40px; font-weight: 600; color: var(--primary-color);}

.table-wrap table {width: 100%; border-collapse: collapse;}
.table-wrap th {background: #f8f8f8; font-weight: 600; color: var(--dark-color);}
.table-wrap th.colored {background: #e9eafc;}
.table-wrap th, .table-wrap td {padding: 15px 20px; border: 1px solid #ddd;}
.table-wrap thead tr:first-child th {border-top: 2px solid #ddd;}
.table-wrap thead tr:first-child th.colored {border-top: 2px solid var(--secondary-color);}
.table-wrap th:first-child, .table-wrap td:first-child {border-left: 0;}
.table-wrap th:last-child, .table-wrap td:last-child {border-right: 0;}
.table-wrap tbody th {text-align: left;}
.table-wrap.txt-center tbody th {text-align: center;}

.sec-direction {display: flex; align-items: flex-end; gap: clamp(20px, calc( 80 / var(--inner) * 100vw ), 80px);}
.direction-map {width: 57.14286%; border-radius: var(--bdrs16); overflow: hidden;}
.root_daum_roughmap .wrap_map, .root_daum_roughmap {width:100% !important;}
.root_daum_roughmap .wrap_controllers {display: none;}
.directions .address-info {margin-bottom:30px;}
.directions .address-info .comp {color:var(--primary-color); font-weight:600; margin-bottom:2px;}
.directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .address-info .etc span {display:inline-block; margin-right:16px;}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dt path {fill:#728497;}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}

.business .sec:not(:last-child) {margin-bottom: clamp(40px, calc( 75 / var(--inner) * 100vw ), 75px);}
.btn-underline {text-decoration: underline; text-underline-offset: 4px; transition: .15s;}
.btn-underline:hover {color: var(--secondary-color);}
.law-history strong {display: block;font-weight: 600;}
.dot-list li {position: relative; padding-left: 18px;}
.dot-list li:before {position: absolute; content :'·'; left: 0; color: var(--primary-color); font-weight: 900;}
.txt-box {padding: clamp(18px, calc( 25 / var(--inner) * 100vw ), 25px) var(--container-space); background: #f5f5f5; border-radius: 12px;}
.table-update-date {margin-top: clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px); text-align: right; font-size: clamp(12px, calc( 14 / var(--inner) * 100vw ), 14px);}

.business-boxes ol {display: flex; flex-wrap: wrap; margin: -7px;}
.business-boxes li {width: 33.33335%; padding: 7px;}
.business-box {display: flex; padding: clamp(12px, calc( 25 / var(--inner) * 100vw ), 25px) var(--container-space);background: #f5f5f5; border-radius: 12px;}
.business-list-num {min-width: 44px;}

.flex-info {position: relative; gap: clamp(15px, calc( 27 / var(--inner) * 100vw ), 27px) 0;  padding-top: clamp(12px, calc( 18 / var(--inner) * 100vw ), 18px); border-top: 1px solid #ddd;}
.flex-info:before {position: absolute; content: ''; left: 0; top: -1px; width: 13%; height: 2px; background: var(--primary-color);}
.flex-info:not(:last-child) {margin-bottom: clamp(30px, calc( 65 / var(--inner) * 100vw ), 65px);}
.info-tit {width: 13%; padding: 0 clamp(0px, calc( 15 / var(--inner) * 100vw ), 15px); font-size: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight: 600; color: var(--primary-color);}
.info-cnt {padding-left: clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px); line-height: 1.625em;}
.flex-column .info-cnt {padding-left: 0;}

.business .border-box:before {border-color: #ddd}
.info-cnt.border-box .img {padding: 0 var(--container-space);}
.info-cnt.border-box .table-wrap {border-right: 1px solid #ddd;}
.business-info-item {display: flex;}
.business-info-item:not(:last-child) {margin-bottom: clamp(10px, calc( 18 / var(--inner) * 100vw ), 18px);}
.business-info-tit {width: clamp(80px, calc( 100 / var(--inner) * 100vw ), 100px);}
.business-info-tit.long {width: clamp(170px, calc( 220 / var(--inner) * 100vw ), 220px);}
.info-cnt .dot-list li:before {color: #505050;}
.left-space10 {padding-left: 10px;}
.process-items {display: flex; flex-wrap: wrap; margin: -22px;}
.process-item {position: relative; width: 25%; padding: 22px;}
.process-item:before {position: absolute; content:''; right: 0; bottom: 50%; width: 16px; height: 16px; margin-right: -8px; margin-bottom: -8px; background: url('/images/sub/process-arrow.png') no-repeat center center; background-size: contain;}
.process-item-wrap {height: 100%;padding: clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px) clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px);}
.process-item:nth-child(4n):before {bottom: 0; right: 50% !important; left: auto !important; transform: rotate(90deg) !important;}
.process-item:nth-child(5) {order: 4;}
.process-item:nth-child(6) {order: 3;}
.process-item:nth-child(7) {order: 2;}
.process-item:nth-child(8) {order: 1;}
.process-item:nth-child(9) {order: 5;}
.process-item:nth-child(4) ~ .process-item:before {right: auto; left: 0; margin-right: 0; margin-left: -8px; transform: rotate(180deg)}
.process-item:nth-child(9):before {content: none;}
.process-items span {display: flex; align-items: flex-end; order: 6; padding-bottom: clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px); color: #999;}
.full-img {position: relative; padding: 30px var(--container-space);}
.full-img span {position: absolute; right: 15px; bottom: 15px; color: #999;}
.indent18 {text-indent: -18px; padding-left: 18px;}